package cn.hnthyy.thmz.service.his.mz;

import cn.hnthyy.thmz.entity.MzException;

public interface MzYshConfigService {
    /**
     * 获取门诊医技申请单流水号
     * @return
     */
    int getReqNo() throws MzException;

    /**
     * 获取申请单号
     * @return
     * @throws MzException
     */
    int getReqPageNo() throws MzException;

    /**
     * 获取病历号
     * @return
     * @throws MzException
     */
    int getBlNo() throws MzException;

}
